## libcompress-bzip2-perl 2.09

=== debian/changelog ===
libcompress-bzip2-perl (2.09-3) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ryan Niebur ]
  * Email change: Ryan Niebur -> ryan@debian.org

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Xavier Guimard ]
  * Update source format to 3.0 (quilt) and remove README.source
  * Update debian/copyright (years and format)
  * Update debian/rules to use "dh $@"
  * Bump Standards-Version to 3.9.4
  * Bump debhelper compatibility to 9 to get hardening flags
  * Update patches

 -- Xavier Guimard <x.guimard@free.fr>  Thu, 10 Jan 2013 06:07:24 +0100

libcompress-bzip2-perl (2.09-2) unstable; urgency=low

  * Take over for the Debian Perl Group; Closes: #507393, #507387 -- RFA
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza);
    ${misc:Depends} to Depends: field. Changed: Maintainer set to Debian
    Perl Group <pkg-perl-maintainers@lists.alioth.debian.org> (was: Timo
    Schneider <timo.schneider@s2004.tu-chemnitz.de>).
  * debian/watch: use dist-based URL.
  * add me to Uploaders
  * run 'dh-make-perl --refresh --dh 7'
    - update to debhelper 7
    - new copyright format
    - install docs
  * update to Policy version 3.8.0
  * fix pod2man errors
    - use quilt to make changes to upstream source
  * Add debian/README.source to document quilt usage, as required by
    Debian Policy since 3.8.0.
  * move old maintainers direct changes to a quilt patch

 -- Ryan Niebur <ryanryan52@gmail.com>  Mon, 01 Dec 2008 04:04:42 -0800

libcompress-bzip2-perl (2.09-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Fix bug compressing empty files (closes: #464205)

 -- Jeffrey Ratcliffe <Jeffrey.Ratcliffe@gmail.com>  Wed, 21 May 2008 20:55:33 +0200

libcompress-bzip2-perl (2.09-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Conditionally remove $(TMP)/usr/share/perl5 (closes: #463555)

 -- Stephen Gran <sgran@debian.org>  Sat, 05 Apr 2008 12:01:02 +0100

libcompress-bzip2-perl (2.09-1) unstable; urgency=low

  * New upstream release (Closes: #324698)

 -- Timo Schneider <timo.schneider@s2004.tu-chemnitz.de>  Mon, 29 Aug 2005 13:07:35 +0200

libcompress-bzip2-perl (2.08-1) unstable; urgency=low

  * Initial Release (Closes: #317064).

 -- Timo Schneider <timo.schneider@s2004.tu-chemnitz.de>  Sun,  3 Jul 2005 00:21:03 +0200
