=== debian/control ===
Source: libcompress-bzip2-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Priority: optional
Build-Depends: bzip2,
               debhelper (>= 9.20120312),
               libbz2-dev,
               perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcompress-bzip2-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcompress-bzip2-perl.git
Homepage: http://search.cpan.org/dist/Compress-Bzip2/

Package: libcompress-bzip2-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: Perl interface to Bzip2 compression library
 The Compress::Bzip2 module provides a Perl interface to the Bzip2
 compression library, a relevant subset of the functionality provided
 by Bzip2  is available in Compress::Bzip2.
 .
 The module can be split into two general areas of functionality, namely
 in-memory compression/decompression and read/write access to bzip2
 files.
