=== debian/watch ===
# format version number, currently 2; this line is compulsory!
version=3
http://search.cpan.org/dist/Compress-Bzip2/   .*/Compress-Bzip2-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
