## libcompress-bzip2-perl 2.15

=== debian/changelog ===
libcompress-bzip2-perl (2.15-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * debian/watch: remove obsolete comment.

  [ Xavier Guimard ]
  * Imported Upstream version 2.15
  * Remove patches now included in upstream
  * Add libcompress-raw-bzip2-perl and libio-compress-perl in recommended
    dependencies
  * Add libtest-pod-perl in build dependencies
  * Update debian/copyright:
    + update ppport.h copyright
    + update years

 -- Xavier Guimard <x.guimard@free.fr>  Sun, 05 May 2013 06:30:30 +0200
