## libcompress-bzip2-perl 2.16

=== debian/changelog ===
libcompress-bzip2-perl (2.16-1) unstable; urgency=low

  * Team upload.
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Fri, 09 Aug 2013 19:55:30 +0200
