=== debian/control ===
--- 
+++ 
@@ -7,17 +7,20 @@
 Build-Depends: bzip2,
                debhelper (>= 9.20120312),
                libbz2-dev,
+               libtest-pod-perl,
                perl
 Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcompress-bzip2-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcompress-bzip2-perl.git
-Homepage: http://search.cpan.org/dist/Compress-Bzip2/
+Homepage: https://metacpan.org/release/Compress-Bzip2/
 
 Package: libcompress-bzip2-perl
 Architecture: any
 Depends: ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends}
+Recommends: libcompress-raw-bzip2-perl (>= 2.060),
+            libio-compress-perl (>= 2.060)
 Description: Perl interface to Bzip2 compression library
  The Compress::Bzip2 module provides a Perl interface to the Bzip2
  compression library, a relevant subset of the functionality provided
