## libcompress-bzip2-perl 2.18

=== debian/changelog ===
libcompress-bzip2-perl (2.18-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Niko Tyni ]
  * Add autopkgtest support with Testsuite: autopkgtest-pkg-perl

 -- Niko Tyni <ntyni@debian.org>  Mon, 15 Sep 2014 22:12:05 +0300

libcompress-bzip2-perl (2.18-1) unstable; urgency=low

  * Team upload.

  [ Xavier Guimard ]
  * Imported Upstream version 2.17

  [ gregor herrmann ]
  * New upstream release 2.18.
  * Strip trailing slash from metacpan URLs.
  * Add perl as alternative to Recommends.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Tue, 12 Aug 2014 23:56:00 +0200
