=== debian/control ===
--- 
+++ 
@@ -9,18 +9,19 @@
                libbz2-dev,
                libtest-pod-perl,
                perl
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcompress-bzip2-perl.git
+Standards-Version: 3.9.5
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcompress-bzip2-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcompress-bzip2-perl.git
-Homepage: https://metacpan.org/release/Compress-Bzip2/
+Homepage: https://metacpan.org/release/Compress-Bzip2
+Testsuite: autopkgtest-pkg-perl
 
 Package: libcompress-bzip2-perl
 Architecture: any
 Depends: ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends}
-Recommends: libcompress-raw-bzip2-perl (>= 2.060),
-            libio-compress-perl (>= 2.060)
+Recommends: perl (>= 5.17.8) | libcompress-raw-bzip2-perl (>= 2.060),
+            perl (>= 5.17.8) | libio-compress-perl (>= 2.060)
 Description: Perl interface to Bzip2 compression library
  The Compress::Bzip2 module provides a Perl interface to the Bzip2
  compression library, a relevant subset of the functionality provided
