## libcompress-bzip2-perl 2.22

=== debian/changelog ===
libcompress-bzip2-perl (2.22-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Import upstream version 2.19

  [ Lucas Kanashiro ]
  * Import upstream version 2.22
  * Declare compliance with Debian policy 3.9.6

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Thu, 13 Aug 2015 07:17:23 -0300
