## libcompress-bzip2-perl 2.24

=== debian/changelog ===
libcompress-bzip2-perl (2.24-1build1) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Dec 2015 15:20:09 +0000

libcompress-bzip2-perl (2.24-1) unstable; urgency=medium

  * Team upload.
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.
  * Import upstream version 2.24

 -- gregor herrmann <gregoa@debian.org>  Thu, 10 Dec 2015 18:13:34 +0100
