=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                libbz2-dev,
                libtest-pod-perl,
                perl
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcompress-bzip2-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcompress-bzip2-perl.git
 Homepage: https://metacpan.org/release/Compress-Bzip2
