## libcompress-bzip2-perl 2.25

=== debian/changelog ===
libcompress-bzip2-perl (2.25-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Ryan Niebur from Uploaders. Thanks for your work!

  [ Nick Morrott ]
  * Import upstream version 2.25
  * Bump Standards-Version to 3.9.8 (no changes)
  * Declare hardening=+bindnow for Compress/Bzip2/Bzip2.so
  * Update debian/upstream/metadata

 -- Nick Morrott <knowledgejunkie@gmail.com>  Mon, 21 Nov 2016 18:02:41 +0000
