=== debian/control ===
--- 
+++ 
@@ -1,19 +1,18 @@
 Source: libcompress-bzip2-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Ryan Niebur <ryan@debian.org>,
-           Xavier Guimard <x.guimard@free.fr>
+Uploaders: Xavier Guimard <x.guimard@free.fr>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: bzip2,
                debhelper (>= 9.20120312),
                libbz2-dev,
                libtest-pod-perl,
                perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcompress-bzip2-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcompress-bzip2-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcompress-bzip2-perl.git
 Homepage: https://metacpan.org/release/Compress-Bzip2
-Testsuite: autopkgtest-pkg-perl
 
 Package: libcompress-bzip2-perl
 Architecture: any
@@ -30,4 +29,3 @@
  The module can be split into two general areas of functionality, namely
  in-memory compression/decompression and read/write access to bzip2
  files.
-
