## libcompress-bzip2-perl 2.26

=== debian/changelog ===
libcompress-bzip2-perl (2.26-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.26.
  * Declare compliance with Debian Policy 4.0.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 01 Jul 2017 20:20:02 +0200
