=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                libbz2-dev,
                libtest-pod-perl,
                perl
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcompress-bzip2-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcompress-bzip2-perl.git
 Homepage: https://metacpan.org/release/Compress-Bzip2
