=== debian/watch ===
version=3
https://metacpan.org/release/Compress-Bzip2   .*/Compress-Bzip2-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
