=== debian/control ===
Source: libcompress-bzip2-perl
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Xavier Guimard <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: bzip2 <!nocheck>,
               debhelper-compat (= 13),
               libbz2-dev,
               libtest-pod-perl <!nocheck>,
               perl-xs-dev,
               perl:native
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcompress-bzip2-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcompress-bzip2-perl.git
Homepage: https://metacpan.org/release/Compress-Bzip2
Rules-Requires-Root: no

Package: libcompress-bzip2-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Recommends: libcompress-raw-bzip2-perl (>= 2.094),
            libio-compress-perl (>= 2.094)
Description: Perl interface to Bzip2 compression library
 The Compress::Bzip2 module provides a Perl interface to the Bzip2
 compression library, a relevant subset of the functionality provided
 by Bzip2  is available in Compress::Bzip2.
 .
 The module can be split into two general areas of functionality, namely
 in-memory compression/decompression and read/write access to bzip2
 files.
